GLSL 1.20 not available

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read how to get help
Post Reply
galher
Level 1
Level 1
Posts: 18
Joined: Fri Aug 14, 2009 3:27 pm

GLSL 1.20 not available

Post by galher »

i am trying to install heroes of newerth since yesterday without any luck.

Code: Select all

> ./hon.sh
warning: The VAD has been replaced by a hack pending a complete rewrite
K2 - Fatal Error: GLSL 1.20 not available.
i am running linux Mint 7 on a Compaq 6720s laptop

i am running Gloria.
Intel(R) Core(TM)2 Duo CPU T7500 @ 2.20GHz
Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller

there are many entries about it in the official foroum but no one gives a solution. Can anyone help me?

thanks in advance.
User avatar
DrHu
Level 17
Level 17
Posts: 7522
Joined: Wed Jun 17, 2009 8:20 pm

Re: GLSL 1.20 not available

Post by DrHu »

http://www.reddit.com/r/linux_gaming/co ... h_problem/
  • And even better:
    A temporary workaround for those experiencing the GLSL 1.20 not available error is to launch the game with "LANG=C ./hon.sh"
It can also be an issue with the Intel graphics chipset you have and OpenGL shaders.
Post Reply

Return to “Hardware Support”